{
    "layout_direction": "ltr",
    "description": "Bienvenue dans l'assistant d'installation Brik",
    "next": "Suivant",
    "eula": "Veuillez lire et accepter les conditions d'utilisation",
    "exit": "Quitter / Terminer",
    "retry": "Réessayer",
    "accept": "J'accepte",
    "install": "Installer",
    "browse": "Parcourir",
    "previous": "Précédent",
    "downloading": "Téléchargement du programme en cours",
    "choose_path": "Choisissez l'emplacement d'installation",
    "create_shortcut": "Créer un raccourci sur le bureau",
    "launch_after_exit": "Lancer le programme après la fermeture de l'installateur",
    "installation_path": "Sélectionnez le dossier d'installation",
    "check_eula_online": "Consulter la licence dans le navigateur",
    "select_soft_to_install": "Choisissez le logiciel que vous souhaitez installer",
    "requirements": "Vérification des composants requis",
    "log_checking_requirement": "Vérification de ",
    "log_checking_requirement_success": "✅ Composant présent",
    "log_checking_requirement_error": "❌ Composant manquant ",
    "log_checking_requirement_to_manual_install": "Veuillez installer le composant manquant ",
    "log_checking_requirement_to_manual_install_1": "La page de téléchargement va s'ouvrir",
    "log_checking_requirement_attempt_to_auto_install": "Tentative d'installation automatique : "
}